#NoiseCapture export header file
#Sun Feb 15 16:45:22 GMT+01:00 2026
time_length=22627
device_product=pa3qxeea
microphone_settings={"description"\:"Samsung USB C Earphones266","location"\:"LOCATION_PERIPHERAL",}
device_model=SM-S938B
record_utc=1771130254885
pleasantness=0
version_number=65
user_profile=NOVICE
uuid=e29bf53c-1ec4-4552-bd7c-be4b6403bf60
device_manufacturer=samsung
tags=indoor,chatting,footsteps
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_USB_HEADSET
method_calibration=None
leq_mean=74.53
